Subject: Re: [PATCH v2 8/8] gnu: Add catch2-static-3.3.

From: Liliana Marie Prikler <[email-masked]>
Date: Thu, 22 Jun 2023 06:24:08 +0200

Am Sonntag, dem 18.06.2023 um 20:53 +0000 schrieb David Elsing:
> * gnu/packages/check.scm (catch2-static-3.3): New variable.
Having an extra package for static catch seems overkill to me.  Since
afaik there are no actual users, you can simply omit this patch, but if
you do have a use case for static catch, I highly recommend going with
the current meson approach, as CMake seems unable to do both_libraries.

Cheers